@import url(https://fonts.googleapis.com/css?family=Oxygen:400,700,300);

html {
	font-family: arial,sans,sans-serif;
	color: #2a2a2a;
/*	background: #fff url('../images/background/bg-body.png') repeat-x;*/
    width: 100%;
    text-align: center;
	}

body {
	font-size: 9pt;
    padding: 0;
    margin: 0 auto;
    text-align: center;
	height: 100%;
}
form {
	display: inline; 
}
table {
	width: 68%;
/*
	border-top: 1px solid #7e9d97;
	border-left: 1px solid #7e9d97;
	border-bottom: 2px solid #538C5D;
	border-right: 2px solid #538C5D;
*/
	border-collapse: collapse;
	margin-top: 20px;
}

.dns-field-helper {
	display: block;
	background-color: #fafafa;
	border-top: 1px solid #ddd;
	margin-top: 10px;
	color: #555;
	padding: 10px;
	height: 60px;
}
.dns-field-disabled {
	opacity: 0.4;
}
.dns-record-saved {
	margin: 30px 0;
	padding: 20px;
	border-radius: 4px;
	background-color: #DFF0D8;
	border: 1px solid #D6E9C6;
	color: #3C763D;
}
.dns-record-error {
	margin: 30px 0;
	padding: 20px;
	border-radius: 4px;
	background-color: #F2DEDE;
    border-color: #EBCCD1;
    color: #A94442;
}

#throbber {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.7);
	background-image: url('../../images/icons/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	z-index: 1000;
}

.fullwidth {
	width: 100%;
	margin-bottom: 10px;
}
h4.form-header {
	margin-top: 40px;
}
.form-container {
	margin: 0 0 20px;
	background: #eee;
	border: 1px solid #ddd;
}
.form-container form {
	width: 100%;
	display: block;
	background-color: #fff;
	margin: 0;
}
.form-container form table {
	width: 100%;
	margin: 0;
}

th, td {
	padding: 6px 5px;
	font-size: 9pt;
	}

input, select {
	font-family: arial,sans;
	font-size: 9pt;
	vertical-align: bottom;
	}

input[type=text] { 
	width: 200px;
}
input[type=password] { 
	width: 200px;
}

th {
	text-align: left;
	background-color: #eee;
	color: #444;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}

th a {
	color: #444;
	text-decoration: underline;
	}

th a:hover {
	color: #fff;
	}

.updateTime {
	float: right;
	font-size: 90%;
	line-height: 16px;
	padding-right: 20px;
	background-repeat: no-repeat;
	background-position: center right;
	background-image: url('../../images/icons/fugue/clock.png');
}
.updateTime.realtime {
	background-image: url('../../images/icons/fugue/clock--arrow.png');
}
td {
	vertical-align: top;
/*	background-color: #ddd; */
	border-bottom: 1px solid #ccc; /* was #3E576D */
	line-height: 26px;
}
tr:last-child td {
	border-bottom: 0;
}

.memcacheStats {
	width: 100%;
	margin: 10px 0;
}
.memcacheStats td{
	padding: 0;

}
.nopadding, .nopadding td {
	padding: 0;
}
td.explanation {
	width: 30%;
	background-color: #fafafa;
	border: 0;
	border-left: 1px solid #ddd;
	padding: 15px;
}
.conditionExplanation {
	background: #fffed0;
	border-radius: 4px;
	color: #333;
	display: inline-block;
	margin: 0;
	padding: 2px 6px;
}
.browseWindow {
	background: #eee;
	padding: 20px 10px;
}
.button {
	padding: 5px 10px 5px 10px;
	background-color: #ddd;
	background-repeat: no-repeat;
	background-position: 5px center;
	text-decoration: none;
	color: #333 !important;
	border: 1px solid #aaa;	
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	font-weight: bold;
	display: inline-block;
	margin: 10px 0;
	cursor: pointer;
	line-height: 20px;
}
td a.button, th a.button {
	margin: 0;
	padding: 2px 10px;
}
.button:hover {
	color: #333;
	background-color: #ccc;
	text-decoration: none;
}
.button.icon {
	padding-left: 26px;
}
.button.icon.add { background-image: url('../../images/icons/fugue/plus.png'); } 
.button.icon.edit { background-image: url('../../images/icons/fugue/pencil.png'); } 
.button.icon.delete { background-image: url('../../images/icons/fugue/bin-metal.png'); } 
.button.icon.save { background-image: url('../../images/icons/fugue/disk-black.png'); } 
.button.icon.browse { background-image: url('../../images/icons/fugue/application-list.png'); } 
.button.icon.restore { background-image: url('../../images/icons/clock.png'); } 
.button.icon.refresh { background-image: url('../../images/icons/fugue/arrow-circle-135.png'); } 

td.installationIcon {}
td.installationTitle input {
	margin: 19px 6px 0 0;
	float: left;
}
td.installationTitle p {
	line-height: 48px;
	font-weight: bold;
}
td.installationDescription {
	padding: 20px 80px 10px 5px;
}
td.primary {
	font-weight: bold;
}
td.edit-column {
	width: 8%;
	text-align: right;
}
th .max-container {
	background-color: #fafafa;	
	border: 1px solid #ddd;
	border-left-width: 4px;
	border-right-width: 4px;
	padding: 6px;
	margin-top: -14px;
	display: block;
	float: right;
}
.true {
	margin-left: 3px;
	margin-top: 2px;
	display: block;
	background: url('../../images/icons/check.png') no-repeat center;
	width: 16px;
	height: 16px;
}
.false {
	margin-left: 3px;
	margin-top: 2px;
	display: block;
	background: url('../../images/icons/cross.png') no-repeat center;
	width: 16px;
	height: 16px;
}
.value {
	text-align: center;
}
.input-alert {
	color: red;
	font-weight: bold;
	line-height: 20px;
	height: 20px;
}
.clear {
	clear: both;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.roundcorners {
	border: 1px solid #3e576d;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
.shadow {
	box-shadow: 3px 3px 4px #668195;
	-moz-box-shadow: 3px 3px 4px grey;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='4');
}
.mysmtAccount {
	width: 100%;
}
.mysmtAccount td{
	border: 0px;
	text-align: left;
}
div.mysmtAccountSmallContainer{
	float: left;
	padding: 5px 0px 5px 5px;
	width: 195px;
}
div.mysmtAccountIcon {
	width: 50px;
	float: left;
	padding: 10px;
}
.mysmtAccountDiskpie {
	text-align:center;
}

.paging {
	border-bottom: 0px ;
	padding:0px;
	padding-left:10px;
	padding-top:2px;
}

.current, .paging a{
	padding: 2px 10px;
	text-decoration: none;
	border: 1px solid #aaa;	
}

.paging a:hover {
	background-color: #ddd;
	color: #000;
	text-decoration:none;
}

.paging a.current  {
	background-color: #ddd;
	color: #000;
}

a {
	color: #06c;
	text-decoration: none;
	}

a:hover {
	color: #06c;
	text-decoration: underline;
	}
p {
	padding: 2px 5px;
	margin: 0;
}
h1, h2, h3, h4 {
	background-color: #456179;
	color: #fff;
	border-bottom: 3px solid #2c4762;
	padding: 6px 5px;
	margin: 0px;
	margin-top: 10px;
}
h1 {
	font-size: 16px;
}
h2 {
	font-size: 14px;
	margin: 20px 0 0;
}
h2 b{
	font-size: 14pt;
	
}
h3 {
	font-size: 13pt;
	margin-bottom: 0;
}
h4 {
	font-size: 9pt;
}
.h-icon {
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	display: inline-block;
	margin: 0 8px -2px 2px;
}
.h-icon.search { background-image: url('../../images/icons/fugue/magnifier.png'); }
.h-icon.accounts { background-image: url('../../images/icons/fugue/applications.png'); }
.h-icon.account { background-image: url('../../images/icons/fugue/application.png'); }
.h-icon.settings { background-image: url('../../images/icons/fugue/hammer-screwdriver.png'); }
.h-icon.ftp { background-image: url('../../images/icons/fugue/folder-network.png'); }
.h-icon.ssh { background-image: url('../../images/icons/fugue/application-terminal.png'); }
.h-icon.database { background-image: url('../../images/icons/fugue/database.png'); }
.h-icon.cronjobs { background-image: url('../../images/icons/fugue/clock-network.png'); }
.h-icon.webdirectory { background-image: url('../../images/icons/fugue/folder-network.png'); }
.h-icon.email { background-image: url('../../images/icons/fugue/mail.png'); }
.h-icon.backup { background-image: url('../../images/icons/fugue/layers-arrange-back.png'); }
.h-icon.scripting { background-image: url('../../images/icons/fugue/scripts-text.png'); }
.h-icon.errorpages { background-image: url('../../images/icons/fugue/script--exclamation.png'); }
.h-icon.usage { background-image: url('../../images/icons/fugue/chart-pie.png'); }
.h-icon.statistics { background-image: url('../../images/icons/fugue/chart.png'); }

textarea {
	width: 500px;
	height: 320px;
	font-size: 9pt;
}
label {
	display: block;
	text-align: right;
	float: left;
	padding-right: 20px;
	width: 30%;
}
.radio, .checkbox {
	display: block;
    margin-bottom: 10px;
    margin-top: 10px;
    min-height: 20px;
}
.radio label, .checkbox label {
	text-align: left;
	float: none;
	padding-right: 0;
	width: auto;
    cursor: pointer;
    display: inline;
    font-weight: 400;
	line-height: 14px;
	margin-bottom: 5px;
}
.radioTarget {
	background-color: #fafafa;
	padding: 10px;
	margin: 10px 20px;
}
#fileTree {
	padding: 10px;
	margin-top: 10px;
	background: #fff;
}
a img{
	border: 0px;
}

/* WRAPPER */

#wrapper {
	_height: 100%; /*ie only*/
    margin: 0 auto 0 auto;
    text-align: center;
	width: 100%;
	min-height: 100%;
	position: relative;
	}
	
/* HEADER */

#header {
	background: #657F93 url('../images/background/bg_header.png') repeat-x center top; 
/*
	padding-top: 5px;
	padding-left: 20px;
*/
	border-bottom: 4px solid #3e576d;
	min-height: 100px;
	_height: 100px;
	text-align: center;
}

#header_content {
    margin: 0 auto 0 auto;
    text-align: left;
	width: 86%;
	}
	
#header_logo {
	float: left;
	margin-top: 18px;
	}

#header_hostname {
	float: left;
	height: 64px;
	line-height: 64px;
	margin-top: 18px;
	}

#header_login {
	background-color: white;
	float: right;
	margin-top: 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	}

#loginform_container {
	text-align: center;
}

#welcome_container {
	text-align: center;
}

#welcome_box {
	width: 500px;
	margin: 10px auto;
	text-align: left;
}

#header_login #domain {
	text-align: center;
    background-color: #DDD;
    color: #444;	
	height: 20px;
	line-height: 20px;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
}
#header_login #logout_button {
	float: right;
	margin: 5px 5px 5px 0;
}

#header_login .menubox {
    background-color: transparent;
    border: 0 none;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0;
	box-shadow: 0px 0px 0px #668195;
	-moz-box-shadow: 0px 0px 0px grey;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='0');
}

.login {
	width: 100% !important;
}

.login .menubox {
	width: 500px;
	margin: 0px auto;
}

#header .messages_container {
	float: left;
    margin: 10px 2%;
    width: 55%;
}

#content {
    margin: 0 auto 0 auto;
    text-align: left;
	width: 86%;
	padding-bottom: 80px;
	}
	
#columnMenu {
	float: left;
	width: 17%;
	padding-top: 10px;
	margin-right: 2%;
}
#hostname {
	padding-top: 20px;
	float: left;
	margin-bottom: 10px;
	color: #fff;
}

#logo img {
	float: left;
	margin-top:0px;
}

#columnContent {
	float: left;
	width: 81%; 
	background-color: #fff;
	padding: 10px 0;
	margin-top: 16px;
}

/*top menu*/



/*sub menu*/

#submenu {
	margin: 0 0 10px 0;
	width: 100%;
	height: 10px;
	}

#submenu ul {
	float: left;
	list-style-type: none;
	border-bottom: 1px solid #234988;
	margin: 0;
	padding: 0;
}

#submenu ul li {
	margin: 0px 8px 0px 0px;
	float: left;
	border: 1px solid #234988;
	border-bottom: 0px solid #234988;
}	

#submenu ul li a {
	color: #444; 
	display: block;
	padding: 3px 10px;
	text-decoration: none;
	}
 
#submenu ul li a.selected {
	color: #fff;
	background-color: #538C5D;
	}

#submenu ul li a:hover {
	color: #fff;
	background-color: #538C5D;
	}

/*extraMenu*/
div.extraMenu {
	padding: 6px 10px 1px 10px;
	margin: 6px 0px;
	margin-top: -10px;
	border-bottom: 1px solid #aaa;
	height: 18px;
	width: 100%;
}
.extraMenu a {
	padding: 5px 10px;
	background-color: #fff;
	text-decoration: none;
	color: #333;
	margin-right: 2px;
	border: 1px solid #aaa;	
	border-bottom: none;	
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	}

.extraMenu a:hover {
	background-color: #ddd;
	color: #000;
	}

.extraMenu a.selected  {
	background-color: #456179;
	color: #fff;
	font-weight: bold;
	border: 1px solid #aaa;
	border-bottom: 1px solid #456179;
	}

.extraMenu a img {
	padding-left: 3px;
	vertical-align: text-bottom;
	}

.homeButton {
	background-color: #ddd;
}

#footer {
	clear: both;
	float: left;
	height: 50px;
	text-align: center;
	line-height: 2em;
	color: #fff;
	background: url("../images/background/bg_header.png") repeat-x scroll 0 5px #456179;
	padding-top: 5px;
	bottom: 0;
	left: 0;
    position: absolute;
    width: 100%;
}
/*Menu Boxes*/
.menubox {
    background-color:#fff;
    margin-right:10px;
/*    margin-left: 10px;*/
    margin-bottom: 10px;
	margin-top: 6px;
	border: 1px solid #aaa;
	border-radius: 5px;
	-moz-border-radius: 5px;
	/*box-shadow: 3px 3px 4px #ccc;
	-moz-box-shadow: 3px 3px 4px grey;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='4');*/
	overflow: hidden;
}

.menubox h3 {
	margin: 0;
	border: 0;
	}

.menubox input, .menubox select  {
	margin: 2px;
}

.menubox label {
	text-align: left;
	padding-left: 2px;
	padding-right: 4px;
}
.menubox p {
	padding-top: 2px;
}

.menubox ul {
    margin:0;
    margin-bottom: 10px;
    padding:0;
    list-style-type:none;
}

.menubox li {
    padding:3px 6px;
	margin: 0;
    border-bottom:1px solid #aaa;
}

.menubox .level0 {
    margin-left:0px;
}


.menubox .level1{
    margin-left:10px;
    padding-left:16px;
}

.menubox .level2{
    margin-left:20px;
    padding-left:16px;
}

.menubox .level3{
    margin-left:30px;
    padding-left:16px;
}

.menubox .level4{
    margin-left:40px
    padding-left:16px;
}

.menubox .level4, .level1, .level2, .level3 {
    background: url(../../../dcms/images/admin/arrow.gif) center left  no-repeat;
}
.menubox a {
    text-decoration: none;
    color:#2d3035;
}

.menubox a:hover {
    color:#06c;
}

.menubox li a.selected {
    color:#06c;
}

.messages {
	border:1px solid #d8ca9c;
	padding:10px;
	background-color: #feedb7;
	margin: 20px 0;
	display: block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.alertArea {
	border:1px solid #ff2e2e;
	padding:10px;
	background-color: #ff8585;
	margin-bottom:10px;
}

.messages img {
	margin-right:10px;
}

.messages .message {
	background-position:0px -3px;
	padding-left:20px;
	background-repeat:no-repeat;
	line-height: 24px;
}
.mysql-admin-link {
	background-image: url('../../images/pma.png');
	background-repeat: no-repeat;
	background-position: 6px 3px;
	padding-left: 26px !important;
}

/* classes  */
.conditionExplanation {
}
td.conditionExplanation {
	width: 50%;
}
.intInput {
	width: 50px !important;
	text-align: right;
}
.normalInput {
	width: 200px;
}

.container {
	float: left;
	background-color: #fff;
	width: 35%;
	margin: 1em 0 0 1em;
	overflow: hidden;
}

.containerWide {
	width: 100%;
	margin: 20px 0 0;
}

fieldset.container {
	padding:0px;
	border: 1px solid #aaa;
	padding-bottom:10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}


fieldset.container legend {
	margin: 0 0 29px 20px;
	padding:8px;
	border: 1px solid #aaa;
	background-color: #fff;
	color:#444;
	border-bottom:0;
}
fieldset.container legend b{
}

.subcontainer {
	width: 95%;
}

fieldset.subcontainer {
	border: 1px solid #b6cdfb;
}

fieldset.subcontainer legend {
	border: 1px solid #b6cdfb;
	font-weight:normal;
	color: #444;
}


.container h4 {
	margin-bottom:4px;
	background-color: #ddd;
	color: #444;
	border: 0px solid #444;
	padding: 6px 5px;
	margin: 0px;
	margin-top: 10px;
}
fieldset.container h4 {
	margin: 0 0 20px 0;
	border-bottom: 1px solid #aaa;
}
fieldset.container.actions form {
	width: 100%;
}
fieldset.container.actions .allActions {
	width: 100%;
	float: left;
}
fieldset.container.actions .allActions .column-fifth .domainname {
	width: 100%;
	margin: 20px 10px;
}
fieldset.container.actions .allActions .column-fifth {
	width: 20%;
	float: left;
}
fieldset.container.actions .allActions .column-fifth .throbber {
	border-top: 1px solid #ddd;
	text-align: center;
	padding: 20px 0;
}
fieldset.container.actions .allActions .column-fifth ul {
	list-style-type: none;
	margin: 0 5px 10px 0;
	padding: 0;
}
fieldset.container.actions .allActions .column-fifth strong {
	padding: 0 4px 6px;
	margin: 0 5px;
	display: block;
}
fieldset.container.actions .allActions .column-fifth strong.bordered {
	border-bottom: 1px solid #ddd;
}
fieldset.container.actions .allActions .column-fifth ul li {
	border-top: 1px solid #ddd;
	margin: 0 5px;
}
fieldset.container.actions .allActions .column-fifth ul li a {
	background-repeat: no-repeat;
	background-position: 4px center;
	padding: 6px 4px 6px 26px;
	color: #444;
	display: block;
}
fieldset.container.actions select {
	margin: 0 0 0 10px;
	width: 90%;
}
fieldset.container.webaccounts .container {
	width: 23%;
	margin: 0 0 0 1%;
	overflow: hidden;
}
fieldset.container.webaccounts .container .attribute {
	padding: 8px;
	border-top: 1px solid #ddd;
}
fieldset.container.webaccounts .container .attribute.icon {
	background-repeat: no-repeat;
	background-position: 6px 6px;
	padding-left: 30px;
}
fieldset.container.webaccounts .container .software {
	height: 66px;
}
fieldset.container.webaccounts .container .software-container {
	padding: 4px;
	border: 1px solid #ddd;
}
fieldset.container .icon.storage { background-image: url('../../images/icons/fugue/drive.png'); }
fieldset.container .icon.ftp { background-image: url('../../images/icons/fugue/blue-folder-network.png'); }
fieldset.container .icon.software { background-image: url('../../images/icons/fugue/monitor-window-3d.png'); }
fieldset.container .icon.domains { background-image: url('../../images/icons/fugue/ui-address-bar.png'); }
fieldset.container .icon.ssl { background-image: url('../../images/icons/fugue/tick-shield.png'); }
fieldset.container ul li a.add { background-image: url('../../images/icons/fugue/add.png'); }
fieldset.container ul li a.folder--plus { background-image: url('../../images/icons/fugue/folder--plus.png'); }
fieldset.container ul li a.folders-stack { background-image: url('../../images/icons/fugue/folders-stack.png'); }
fieldset.container ul li a.mail { background-image: url('../../images/icons/fugue/mail.png'); }
fieldset.container ul li a.users { background-image: url('../../images/icons/fugue/users.png'); }
fieldset.container ul li a.add-user { background-image: url('../../images/icons/fugue/user--plus.png'); }
fieldset.container ul li a.add-db { background-image: url('../../images/icons/fugue/database--plus.png'); }
fieldset.container ul li a.add-ftp { background-image: url('../../images/icons/fugue/chain--plus.png'); }
fieldset.container ul li a.mail--plus { background-image: url('../../images/icons/fugue/mail--plus.png'); }
fieldset.container ul li a.blue-folder-network { background-image: url('../../images/icons/fugue/blue-folder-network.png'); }
fieldset.container ul li a.tag--plus { background-image: url('../../images/icons/fugue/tag--plus.png'); }
fieldset.container ul li a.globe-green { background-image: url('../../images/icons/fugue/globe-green.png'); }
fieldset.container ul li a.monitor-window { background-image: url('../../images/icons/fugue/monitor-window.png'); }
fieldset.container ul li a.mails-stack { background-image: url('../../images/icons/fugue/mails-stack.png'); }
fieldset.container ul li a.databases { background-image: url('../../images/icons/fugue/databases.png'); }
fieldset.container ul li a.ftps { background-image: url('../../images/icons/fugue/chain.png'); }
fieldset.container ul li a.list { background-image: url('../../images/icons/fugue/edit-list.png'); }

.usageBar {
	background-color: #ddd;	
	width: 60%;
	float: right;
	border: 1px solid #fff;
	margin: 0 20px 0 0;
}
.usedUsageBar {
	text-align: right;
	background-color: green;	
	color: white;
}
.warningUsageBar {
	background-color: red;	
}
.container p {
	padding-top: 3px;
}
.usedUsageBar p {
	padding-top: 0px;
}
.summary {
	float: right;
	margin: 20px 0 0 0;
	width: 30%;
	text-align: center;
	clear: both;
}
.summary table{
	width: 200px;
	border-collapse: none;
}
.summary li {
	list-style-type: none;
	margin-left: 5px;
}
.summary td, .summary th{
	border-left: 1px solid #538C5D;
}
.summary td {
	background-color: #fff;
}
.summary img {
	margin: 0 auto 20px;
}
.summaryBox {
	width: 100%;
	padding-bottom: 10px;
	overflow: hidden;
	border: 1px solid #CCC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	text-align: left;
}
.summaryBox div {
	border-bottom: 1px solid #CCC;
	height: 25px;
	line-height: 25px;
	padding-left: 4px;
}
.summaryBox div.title {
	margin: 0px;
	padding: 0px 15px 0px;
	font-size: 120%;
	background-color: #eee;
	color: #333;
}
.summaryBox p {
	margin: 15px;
	padding: 0;
	color: #333;
	line-height: 1.5;
	font-size: 120%;
}
.summary.info .summaryBox p strong {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
.summary.info .summaryBox ul {
	list-style-type: square !important;
	margin: 0;
	padding: 0 15px;
}
.summary.info .summaryBox ul li {
	margin: 0 0 10px 0;
}
table .subTable {
	width: 100%;
}
.split {
	clear: both;
}
.inputEmail {
	width: 150px;
}
.helpdesk {
	height: 100px;
}
.hide {
	display: none;
	}
.show {
	}

.mainDomain {
	color: #63bc5f;
}
.isAlias {
	color: #66aad5;
}
.noConfig {
	color: #ff3b3b;
}
.mailRelay {
	color: #fa9017;
}
.mainDomain a {
	color: #63bc5f;
}
.isAlias a {
	color: #66aad5;
}
.noConfig a {
	color: #ff3b3b;
}
.mailRelay a {
	color: #fa9017;
}
.longList {
	padding: 5px;
	width: 25%;
	float: left;
}

/* Visuele verbeteringen 2016 */
* {
	font-family: 'Oxygen', Helvetica, Arial, sans-serif;
	font-weight: 300;
}

pre {
	font-family: monospace;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Oxygen', Helvetica, Arial, sans-serif;
	font-weight: 700;
}

.heading {
	margin: 0 0 20px 0;
	background: transparent;
	color: #2c4762;
	border-bottom: 1px solid #ddd;
	font-size: 110%;
}

	.heading__help {
		margin: 10px 0 10px 0;
		padding: 12px 4px;
		background: #fafafa;
	}

		.heading + .heading__help {
			margin-top: -20px;
		}

/* USAGE LIST - 2016-03-25 */
.usage {
	margin: 0 0 30px 0;
	padding: 4px;
}
.usage ul {
	margin: 0 0 0 0;
	padding: 0;
	list-style-type: none;
	clear: both;
	font-size: 90%;
}

.usage__traffic-files {
	padding: 4px;
}

.usage.usage--indexed ul {
	font-size: 100%;
}

.usage a {
	color: #404040;
	text-decoration: none;
}

.usage.usage--indexed .has--children > .usage__path a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 12px;
	width: 0; 
	height: 0; 
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid #bbb;
}

.usage.usage--indexed li.opened > .usage__path a:before {
	top: 14px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #bbb;
}

.usage > ul > li > ul > li .usage__path a:before {
	left: 10px !important;
}

.usage ul > li >  ul {
	display: none;
}

.usage > ul > li > .usage__path a {
	margin-left: 10px;
}

.usage ul > li > ul > li > .usage__path a {
	margin-left: 30px;
}

.usage ul > li > ul > li > ul > li .usage__path a {
	margin-left: 50px;
}

.usage li {
	padding: 0;
	clear: both;
	line-height: 32px;
	height: 32px;
	position: relative;
}

.usage__path {
	width: 50%;
	float: left;
	line-height: 32px;
	border-bottom: 1px solid #aaa;
	position: relative;
//	overflow: scroll;
}

.usage__space {
	float: left;
	margin-left: 0%;
	width: 50%;
	border-bottom: 1px solid #aaa;
	text-align: right;
}

.usage--indexed .usage__space {
	width: 16%;
}

.usage__container {
	position: relative;
	width: 30%;
	padding-left: 2%;
	float: right;
	border-bottom: 1px solid #aaa;
	height: 32px;
}

.usage__bar {
	float: left;
	font-size: 90%;
	text-align: center;
	border: 1px solid #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: block;
	width: 20%;
	height: 10px;
	margin: 10px 10% 10px 0;
	position: relative;
}

.usage__bar-fill {
	display: block;
	position: absolute;
	margin: 0 10% 0 0;
	z-index: 20;
	height: 100%;
	background-color: #85c941;
}

.usage__bar-text {
	position: relative;
	text-align: right;
	z-index: 30;
	display: block;
	line-height: 32px;
	margin: 0;
	width: 68%;
	float: right;
}

.clearfix:before {
    display: table;
    content: " ";
}

.clearfix:after {
	content: " ";
	clear: both;
}

.usage__chart {
	background: #fff;
	padding: 30px 0;
}

.usage__chart-pie {
//	width: 25%;
	float: left;
}

.usage__chart-legend {
	width: 73%;
	margin-left: 2%;
	float: left;
}

.usage__chart-legend ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.usage__chart-legend ul li {
	float: left;
	width: 50%;
}

.usage__chart-legend ul li span {
	padding: 6px;
	display: block;
	margin: 0 0 2% 2%;	
	color: #fff;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.usage__chart-title {
	font-size: 120%;
	font-weight: bold;
	color: #404040;
	background: none;
	border: none;
	margin: 0 0 20px 0;
	text-align: center;
}

.usage__chart--totals {
//	width: 25%;
	border-bottom: none;
}

.usage__chart--traffic {
//	width: 73%;
	margin-left: 2%;
}


.usage__chart--totals .usage__chart-pie,
.usage__chart--totals .usage__chart-legend {
	float: none;
	width: 100%;	
}

.usage__chart--totals .usage__chart-pie {
	margin: 0 0 20px 0;
}

.usage__chart--totals .usage__chart-legend {
	margin: 0;
}

.usage__chart--totals .usage__chart-legend ul li {
	width: 100%;
}

.usage__chart--totals .usage__chart-legend ul li span {
	margin: 0 0 2% 0;
}
